Bug 1314994 - Tracker for golang-github-denverdino-aliyungo
Tracker for golang-github-denverdino-aliyungo
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-denverdino-aliyungo (Show other bugs)
28
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-05 09:12 EST by Jan Chaloupka
Modified: 2018-03-11 18:17 EDT (History)
3 users (show)

See Also:
Fixed In Version: golang-github-denverdino-aliyungo-0-0.4.git6ffb587.fc23 golang-github-denverdino-aliyungo-0-0.9.gitf6cab0c.fc27
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-11 18:17:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2016-03-05 09:12:56 EST
Tracker for async updates of golang-github-denverdino-aliyungo for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2016-03-05 13:06:18 EST
golang-github-denverdino-aliyungo-0-0.4.git6ffb587.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8205c689ce
Comment 2 Fedora Update System 2016-03-05 21:57:00 EST
golang-github-denverdino-aliyungo-0-0.4.git6ffb587.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8205c689ce
Comment 3 Fedora Update System 2016-03-15 21:23:49 EDT
golang-github-denverdino-aliyungo-0-0.4.git6ffb587.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2017-09-26 07:11:26 EDT
golang-github-denverdino-aliyungo-0-0.9.gitf6cab0c.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4e740bfb45
Comment 5 Fedora Update System 2017-09-26 07:11:35 EDT
golang-github-denverdino-aliyungo-0-0.9.gitf6cab0c.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a20201d94c
Comment 6 Fedora Update System 2017-09-26 07:11:41 EDT
golang-github-denverdino-aliyungo-0-0.9.gitf6cab0c.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3550aea8a4
Comment 7 Fedora Update System 2017-09-26 07:11:47 EDT
golang-github-denverdino-aliyungo-0-0.9.gitf6cab0c.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b29ea97997
Comment 8 Fedora Update System 2017-09-26 13:55:34 EDT
golang-github-denverdino-aliyungo-0-0.9.gitf6cab0c.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a20201d94c
Comment 9 Fedora Update System 2017-09-27 01:46:58 EDT
golang-github-denverdino-aliyungo-0-0.9.gitf6cab0c.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4e740bfb45
Comment 10 Fedora Update System 2017-09-27 03:01:38 EDT
golang-github-denverdino-aliyungo-0-0.9.gitf6cab0c.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b29ea97997
Comment 11 Fedora Update System 2017-09-27 03:10:19 EDT
golang-github-denverdino-aliyungo-0-0.9.gitf6cab0c.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3550aea8a4
Comment 12 Fedora End Of Life 2018-02-20 10:36:10 EST
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.
Comment 13 Fedora Update System 2018-03-11 18:17:47 EDT
golang-github-denverdino-aliyungo-0-0.9.gitf6cab0c.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.